/* CSS Document */

/*main body*/
body
{	padding: 0;
	margin: 0;
	background: #eb780d;
}

.topbg
{
	background: #FFFFFF;
}

.Navbg
{
	background-image:url(Navbg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

.Mainbg
{
	background-image:url(bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

.MainFooterbg
{
	background-image:url(aklcity.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.ContentPaneCss
{
	background-image:url(Contentbg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.Footer
{
	padding-top: 16px;
}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  18px;
    font-weight: bold;
    color: #000000;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family:Arial;
    font-size:  11px;
    font-weight: normal;
    color: #eb780d;
	padding-right: 40px;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family:Arial;
    font-size:  13px;
    font-weight: normal;
    color: #000000;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
	border-style:solid;
	border-width: 1px;
	border-color: #000000;
}

.NormalRed
{
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
H1  {
    font-family: Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #333;
}

H2  {
    font-family: Arial, Helvetica;
    font-size:  15px;
    font-weight:    normal;
    color: #333;
}

H3  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #333;
}

H4  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #333;
}

H5, DT  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #333;
}

H6  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #333;
}

TFOOT, THEAD    {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	text-decoration: underline;
	color: #EB780D;
}

A:hover {
	text-decoration: underline;
	color: #ffffff;
}

td A:link, td A:visited, td A:active  {
	text-decoration: underline;
	color: #EB780D;
}

td A:hover {
	text-decoration: underline;
	color: #ffffff;
}


.box {
	margin-top: 35px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL LI   {
	list-style-type:    disc;
	color: #EB780D;
}

UL LI LI    {
    list-style-type:    disc;
	color: #EB780D;
}

UL LI LI LI {
    list-style-type:    circle;
	color: #EB780D;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #666;
    height:1pt;
    text-align:left;
}

.Privacy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

A.Privacy:link, A.Privacy:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

A.Privacy:active, A.Privacy:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Trebuchet MS; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Trebuchet MS; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* Menu CSS */
.MainMenu_MenuContainer {
	padding-left: 0px;
	border: none;
	text-align: center;
	margin-top:0px;
	background-color: #990100;
	width: 800px;
	height:20px;
}
	
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	background-color: #990100;
	text-align: center;
	width: 800px;
	height:20px;
}

/*sub menu items*/
.MainMenu_MenuItem {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	CURSOR: hand; 
	COLOR: #ffffff; 
	PADDING: 0px 0px; 
	background-color: #990100;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	height: 20px;
	text-align: center;
	
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	Z-INDEX: 1000;
	background-color: #990100;
	color: #000000;
	CURSOR: hand;
	margin: 0;
	padding: 0px 0px; 
	height: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: normal;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	background-color: #990100;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	background-color: #990100;
	CURSOR: hand;
	margin: 0;
	padding: 0px 0px; 
	text-align: center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: normal; 
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border: 0px dotted #CCCCCC;
	background-position: bottom;
	background-color: #990100;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
	background-color: #990100;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	CURSOR: hand; 
	COLOR: #ffffff; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	HEIGHT: 20px;
	text-align: center;
	background-color: #990100;
	text-transform: uppercase;
}




.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	CURSOR: hand; 
	COLOR: #000000; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	HEIGHT: 20px;
	text-align: center;
	background-color: #990100;
	text-transform: uppercase;
}

.MainMenu_Selected td{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	CURSOR: hand; 
	COLOR: #000000; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILy: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	HEIGHT: 20px;
	text-align: center;
	background-color: #990100;
	text-transform: uppercase;
}

.MainMenu_Separator {
	background-image:url(menusep.png);
	background-repeat:no-repeat;
	background-position:top;
	height: 32px;
}
*html .MainMenu_Separator {
	background-image:url(menusep.png);
	background-repeat:no-repeat;
	background-position:top;
	height: 32px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

input {
	margin: 3px;
}

textarea {
	margin: 3px;
}

.BlueTitle
{
	background-image:url(bluetitle.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.BlueFooter
{
	background-image:url(bluefooter.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.NavlinkBlue a:link, .NavlinkBlue a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FFF;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkBlue a:hover, .NavlinkBlue a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#7ad3f7;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkBlueCurrent a:link, .NavlinkBlueCurrent a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#7ad3f7;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkBlueCurrent a:hover, .NavlinkBlueCurrent a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#7ad3f7;
	text-decoration:none;
	padding-left: 58px;
}

.GreenTitle
{
	background-image:url(greentitle.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.GreenFooter
{
	background-image:url(greenfooter.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.NavlinkGreen a:link, .NavlinkGreen a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FFF;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkGreen a:hover, .NavlinkGreen a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#c5db21;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkGreenCurrent a:link, .NavlinkGreenCurrent a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#c5db21;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkGreenCurrent a:hover, .NavlinkGreenCurrent a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#c5db21;
	text-decoration:none;
	padding-left: 58px;
}

.OrangeTitle
{
	background-image:url(orangetitle.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.OrangeFooter
{
	background-image:url(orangefooter.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.NavlinkOrange a:link, .NavlinkOrange a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FFF;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkOrange a:hover, .NavlinkOrange a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#eb780d;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkOrangeCurrent a:link, .NavlinkOrangeCurrent a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#eb780d;
	text-decoration:none;
	padding-left: 58px;
}

.NavlinkOrangeCurrent a:hover, .NavlinkOrangeCurrent a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#eb780d;
	text-decoration:none;
	padding-left: 58px;
}

